### Constructor

# GtkSource SpaceDrawer new

#### Declaration [src]

    GtkSourceSpaceDrawer*
    gtk_source_space_drawer_new (
      void
    )

#### Description [src]

Creates a new `GtkSourceSpaceDrawer` object.

Useful for storing space drawing settings independently of a `GtkSourceView`.

#### Return value

Type: `GtkSourceSpaceDrawer`

A new `GtkSourceSpaceDrawer`.

The caller of the function takes ownership of the data, and is responsible for freeing it.